Subject: bug#39546: 28.0.50; Do not require subr-x at run time

From: Eli Zaretskii <[email-masked]>
Date: Mon, 10 Feb 2020 17:31:25 +0200

> From: Tino Calancha <[email-masked]>
> Date: Mon, 10 Feb 2020 14:59:42 +0100
> Cc: lars magne ingebrigtsen <[email-masked]>,
>  michael albinus <[email-masked]>, tassilo horn <[email-masked]>
> 
> In addition, it moves back replace-region-contents into subr.el: been a defun,
> and documented in the manual, then it fits better inside subr.el.

subr.el is preloaded, so doing that will enlarge the Emacs memory
footprint.  Is that function important enough to have it preloaded?

Thanks.